body{background: #fff;width:100%;min-width:1000px;margin: 0 auto;font-family: "microsoft yahei";}


/* 文字相关样式start */
.font-red{color: red;}
.font-red1{color: #ed3a3d;}
.font-white{color: white;}
.font-white1{color: #f2f2f2;}
.font-gray{color: gray;}

.font-10{font-size: 10px;}
.font-12{font-size: 12px;}
.font-14{font-size: 14px;}
.font-16{font-size: 16px;}
.font-18{font-size: 18px;}
.font-20{font-size: 20px;}
.font-22{font-size: 22px;}
.font-24{font-size: 24px;}
.font-26{font-size: 26px;}
.font-28{font-size: 28px;}
.font-30{font-size: 30px;}

.font-bold{font-weight: bold;}
.font-normal{font-weight: normal;}
/* 文字相关样式end */


/* 表单相关样式start */
.form-layout td{padding: 12px 12px;}
.form-layout td .vaild{color: #f05f62;}
.form-layout td .text{width:390px;padding:12px 18px;border: #ecebeb solid 1px;font-size: 18px;}
.form-layout td .textarea{width:390px;height:200px;padding:12px 18px;border: #ecebeb solid 1px;font-size: 18px;}
.form-layout td .radio{display: none;}
.form-layout td .checkbox{display: none;}
.form-layout td label.radiolabel {float:left;padding: 14px 25px 13px 50px;margin: 4px 0;background: url(../images/ico-form-radio.png) no-repeat left -114px;cursor: pointer;}
.form-layout td label.checkboxlabel {float:left;padding: 14px 25px 13px 50px;margin: 4px 0;background: url(../images/ico-form-check.png) no-repeat left -114px;cursor: pointer;}
.form-layout td label.checked {background-position:left 0;}
.form-layout td .select{padding: 12px 28px 12px 18px;border: #ecebeb solid 1px;font-size: 18px;appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url(../images/ico-form-select.png) no-repeat scroll 90% center transparent;}
.form-layout td .button{padding:12px 60px;background: #f8f8f8;border: #edecec solid 1px;font-size: 18px;cursor: pointer;}

.form-layout td .w100{width: 100px;}
.form-layout td .w150{width: 150px;}
.form-layout td .w200{width: 200px;}
.form-layout td .w250{width: 250px;}
/* 表单相关样式end */


/* 表格相关样式start */
.table-layout{width:100%;border-collapse:separate;border-spacing:1px;background-color: #ecebeb;}
.table-layout td{background-color: #fff;padding: 14px;text-align: center;}
.table-layout td.title{padding-left: 250px;text-align: left;}
.table-layout thead td{background-color: #f7f7f7;}
/* 表格相关样式end */



/* 翻页相关样式start */
.pager{ padding:10px; height:40px; text-align:center;}
.pager a{ padding:10px 15px; margin-right:20px; border:1px solid #d1d0d0; color:#d1d0d0;}
.pager a:hover,.pager a.hover{ border:1px solid #1f1a17; color:#514e4d;}
/* 翻页相关样式end */

input[type="text"]::-webkit-input-placeholder{color:#bdbcbc;font-family:Microsoft YaHei;}
input[type="text"]::-moz-input-placeholder{color:#bdbcbc;font-family:Microsoft YaHei;}
input[type="text"]::-ms-input-placeholder{color:#bdbcbc;font-family:Microsoft YaHei;}

input[type="button"]::-webkit-input-placeholder{color:#FFFFFF;font-family:Microsoft YaHei;}
input[type="button"]::-moz-input-placeholder{color:#FFFFFF;font-family:Microsoft YaHei;}
input[type="button"]::-ms-input-placeholder{color:#FFFFFF;font-family:Microsoft YaHei;}
